prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: XCB Image library
Description: XCB image convenience library
Version: 0.4.1
Requires: xcb xcb-shm
Libs: -Wl,-R${libdir} -L${libdir} -lxcb-image 
Cflags: -I${includedir}
